Subject: [lojban] Re: Some concerns from a Lojban beginner

From: Theodore Reed <[email-masked]>
Date: Sun, 1 Dec 2002 16:00:27 -0800

On 02 Dec 2002 00:26:33 +0100
Martin Norbäck <[email-masked]> wrote:

> By the way, if anyone has a good method for learning words, let me
> know!

If you have a PalmOS or Win32 device, SuperMemo is quite good. I don't
have the URL handy, but Google should have it just fine.

-- 
Theodore Reed (rizen/bancus)       -==-       http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"We have committed a greater crime, and for this crime there is no name.
What punishment awaits us if it be discovered we know not, for no such
crime has come in the memory of men and there are no laws to provide for
it." -- Equality 7-2521, Ayn Rand's Anthem